# Class: LayerInfo

Defined in: | lib/psd/layer_info.coffee

## Direct Known Subclasses

BlendClippingElements BlendInteriorElements FillOpacity GradientFill LayerId LayerNameSource Locked Metadata NestedSectionDivider ObjectEffects NestedSectionDivider SolidColor TextElements UnicodeName VectorMask VectorOrigination VectorStroke VectorStrokeContent

## Instance Method Summary

- # (void) skip()
- # (void) parse()

## Constructor Details

# (void) constructor(layer, length)

## Instance Method Details

# (void) skip()

# (void) parse()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input